uuid: 1c1740ca-f44d-4f02-b8f9-4c27d94d0f0b
langcode: en
status: true
dependencies:
  config:
    - system.menu.editors
    - user.role.admin
    - user.role.root
  module:
    - commerce
    - commerce_license
    - options
    - pagerer
    - state_machine
    - user
    - views_conditional
id: licences
label: Licences
module: views
description: ''
tag: ''
base_table: commerce_license
base_field: license_id
display:
  default:
    id: default
    display_title: Default
    display_plugin: default
    position: 0
    display_options:
      title: Licences
      fields:
        uid:
          id: uid
          table: commerce_license
          field: uid
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: commerce_license
          entity_field: uid
          plugin_id: field
          label: Propriétaire
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: entity_reference_label
          settings:
            link: true
          group_column: target_id
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        operations:
          id: operations
          table: commerce_license
          field: operations
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: commerce_license
          plugin_id: entity_operations
          label: 'Liens d''actions'
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          destination: false
        product_variation:
          id: product_variation
          table: commerce_license
          field: product_variation
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: commerce_license
          entity_field: product_variation
          plugin_id: field
          label: 'Licensed product variation'
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: entity_reference_label
          settings:
            link: true
          group_column: target_id
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        state:
          id: state
          table: commerce_license
          field: state
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: commerce_license
          entity_field: state
          plugin_id: field
          label: État
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: list_default
          settings: {  }
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        created:
          id: created
          table: commerce_license
          field: created
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: commerce_license
          entity_field: created
          plugin_id: field
          label: Créé
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: timestamp
          settings:
            date_format: medium
            custom_date_format: ''
            timezone: ''
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        granted:
          id: granted
          table: commerce_license
          field: granted
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: commerce_license
          entity_field: granted
          plugin_id: field
          label: Accordé(e)
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: timestamp
          settings:
            date_format: medium
            custom_date_format: ''
            timezone: ''
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        expires:
          id: expires
          table: commerce_license
          field: expires
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: commerce_license
          entity_field: expires
          plugin_id: field
          label: Expire
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: 'no expiration'
          hide_empty: false
          empty_zero: true
          hide_alter_empty: true
          click_sort_column: value
          type: timestamp
          settings:
            date_format: medium
            custom_date_format: ''
            timezone: ''
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        expires_1:
          id: expires_1
          table: commerce_license
          field: expires
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: commerce_license
          entity_field: expires
          plugin_id: field
          label: 'Expire year'
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: timestamp
          settings:
            date_format: html_year
            custom_date_format: ''
            timezone: ''
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        views_conditional_field:
          id: views_conditional_field
          table: views_conditional
          field: views_conditional_field
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: views_conditional_field
          label: Expiration
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          if: expires_1
          condition: eq
          equalto: '1970'
          then: 'no expiration'
          then_translate: 1
          or: '{{ expires }}'
          or_translate: 1
          strip_tags: 0
        license_role_target_id:
          id: license_role_target_id
          table: commerce_license__license_role
          field: license_role_target_id
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: commerce_license
          entity_field: license_role
          plugin_id: field
          label: Rôle
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: entity_reference_label
          settings:
            link: true
          group_column: target_id
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
      pager:
        type: pagerer
        options:
          offset: 0
          items_per_page: 50
          preset: default
          id: '0'
          total_pages: ''
          expose:
            items_per_page: 0
            items_per_page_label: 'Éléments par page'
            items_per_page_options: '5, 10, 25, 50'
            items_per_page_options_all: 0
            items_per_page_options_all_label: '- Tout -'
            offset: 0
            offset_label: Décalage
      exposed_form:
        type: basic
        options:
          submit_button: Appliquer
          reset_button: true
          reset_button_label: Réinitialiser
          exposed_sorts_label: 'Trier par'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      access:
        type: role
        options:
          role:
            admin: admin
            root: root
      cache:
        type: tag
        options: {  }
      empty: {  }
      sorts: {  }
      arguments: {  }
      filters:
        type:
          id: type
          table: commerce_license
          field: type
          entity_type: commerce_license
          entity_field: type
          plugin_id: commerce_entity_bundle
          value:
            role: role
          group: 1
          expose:
            operator_limit_selection: false
            operator_list: {  }
        granted:
          id: granted
          table: commerce_license
          field: granted
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: commerce_license
          entity_field: granted
          plugin_id: date
          operator: between
          value:
            min: ''
            max: ''
            value: ''
            type: date
          group: 1
          exposed: true
          expose:
            operator_id: granted_op
            label: Accordé(e)
            description: ''
            use_operator: false
            operator: granted_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: granted
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              unverified: '0'
              anonymous: '0'
              free_user: '0'
              contact_company: '0'
              alpha_testeur: '0'
              student: '0'
              adherent: '0'
              translator: '0'
              admin_showroom: '0'
              admin: '0'
              root: '0'
            min_placeholder: 'AAAA-MM-JJ HH:MM:SS'
            max_placeholder: 'AAAA-MM-JJ HH:MM:SS'
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
        expires:
          id: expires
          table: commerce_license
          field: expires
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: commerce_license
          entity_field: expires
          plugin_id: date
          operator: between
          value:
            min: ''
            max: ''
            value: ''
            type: date
          group: 1
          exposed: true
          expose:
            operator_id: expires_op
            label: Expire
            description: ''
            use_operator: false
            operator: expires_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: expires
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              unverified: '0'
              anonymous: '0'
              free_user: '0'
              contact_company: '0'
              alpha_testeur: '0'
              student: '0'
              adherent: '0'
              translator: '0'
              admin_showroom: '0'
              admin: '0'
              root: '0'
            min_placeholder: 'AAAA-MM-JJ HH:MM:SS'
            max_placeholder: 'AAAA-MM-JJ HH:MM:SS'
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
        product_variation:
          id: product_variation
          table: commerce_license
          field: product_variation
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: commerce_license
          entity_field: product_variation
          plugin_id: numeric
          operator: '='
          value:
            min: ''
            max: ''
            value: ''
          group: 1
          exposed: true
          expose:
            operator_id: product_variation_op
            label: 'Licensed product variation'
            description: ''
            use_operator: false
            operator: product_variation_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: product_variation
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              unverified: '0'
              anonymous: '0'
              free_user: '0'
              contact_company: '0'
              alpha_testeur: '0'
              student: '0'
              adherent: '0'
              translator: '0'
              admin_showroom: '0'
              admin: '0'
              root: '0'
            min_placeholder: ''
            max_placeholder: ''
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
        state:
          id: state
          table: commerce_license
          field: state
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: commerce_license
          entity_field: state
          plugin_id: state_machine_state
          operator: in
          value: {  }
          group: 1
          exposed: true
          expose:
            operator_id: state_op
            label: État
            description: ''
            use_operator: false
            operator: state_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: state
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              unverified: '0'
              anonymous: '0'
              free_user: '0'
              contact_company: '0'
              alpha_testeur: '0'
              student: '0'
              adherent: '0'
              translator: '0'
              admin_showroom: '0'
              admin: '0'
              root: '0'
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
        mail:
          id: mail
          table: users_field_data
          field: mail
          relationship: uid
          group_type: group
          admin_label: ''
          entity_type: user
          entity_field: mail
          plugin_id: string
          operator: contains
          value: ''
          group: 1
          exposed: true
          expose:
            operator_id: mail_op
            label: Courriel
            description: ''
            use_operator: false
            operator: mail_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: mail
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              unverified: '0'
              anonymous: '0'
              free_user: '0'
              contact_company: '0'
              alpha_testeur: '0'
              student: '0'
              adherent: '0'
              translator: '0'
              admin_showroom: '0'
              admin: '0'
              root: '0'
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
      filter_groups:
        operator: AND
        groups:
          1: AND
      style:
        type: table
        options:
          grouping: {  }
          row_class: ''
          default_row_class: true
          columns:
            uid: uid
            operations: uid
            product_variation: product_variation
            state: state
            created: created
            granted: granted
            expires: expires
            expires_1: expires_1
            views_conditional_field: views_conditional_field
            license_role_target_id: license_role_target_id
          default: granted
          info:
            uid:
              sortable: false
              default_sort_order: asc
              align: ''
              separator: '<br>'
              empty_column: false
              responsive: ''
            operations:
              align: ''
              separator: ''
              empty_column: false
              responsive: ''
            product_variation:
              sortable: false
              default_sort_order: asc
              align: ''
              separator: ''
              empty_column: false
              responsive: ''
            state:
              sortable: false
              default_sort_order: asc
              align: ''
              separator: ''
              empty_column: false
              responsive: ''
            created:
              sortable: true
              default_sort_order: asc
              align: ''
              separator: ''
              empty_column: false
              responsive: ''
            granted:
              sortable: true
              default_sort_order: desc
              align: ''
              separator: ''
              empty_column: false
              responsive: ''
            expires:
              sortable: true
              default_sort_order: desc
              align: ''
              separator: ''
              empty_column: false
              responsive: ''
            expires_1:
              sortable: false
              default_sort_order: asc
              align: ''
              separator: ''
              empty_column: false
              responsive: ''
            views_conditional_field:
              align: ''
              separator: ''
              empty_column: false
              responsive: ''
            license_role_target_id:
              sortable: false
              default_sort_order: asc
              align: ''
              separator: ''
              empty_column: false
              responsive: ''
          override: true
          sticky: false
          summary: ''
          empty_table: false
          caption: ''
          description: ''
      row:
        type: fields
      query:
        type: views_query
        options:
          query_comment: ''
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_tags: {  }
      relationships:
        uid:
          id: uid
          table: commerce_license
          field: uid
          relationship: none
          group_type: group
          admin_label: Utilisateur
          entity_type: commerce_license
          entity_field: uid
          plugin_id: standard
          required: true
      header:
        result:
          id: result
          table: views
          field: result
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: result
          empty: false
          content: 'Affichage de @start à @end sur @total'
      footer: {  }
      display_extenders:
        views_ef_fieldset:
          views_ef_fieldset:
            enabled: 0
            options:
              sort:
                root:
                  container_type: details
                  title: Filtres
                  description: ''
                  open: '1'
                  weight: '0'
                  id: root
                  pid: ''
                  depth: '0'
                  type: container
                expires:
                  weight: '-10'
                  id: expires
                  pid: root
                  depth: '1'
                  type: filter
                product_variation:
                  weight: '-10'
                  id: product_variation
                  pid: root
                  depth: '1'
                  type: filter
                state:
                  weight: '-10'
                  id: state
                  pid: root
                  depth: '1'
                  type: filter
                mail:
                  weight: '-10'
                  id: mail
                  pid: root
                  depth: '1'
                  type: filter
                submit:
                  weight: '-10'
                  id: submit
                  pid: root
                  depth: '1'
                  type: buttons
                container-0:
                  container_type: details
                  title: 'Container 0'
                  description: ''
                  weight: '-9'
                  open: 0
                  id: container-0
                  pid: root
                  depth: '1'
                  type: container
                container-1:
                  container_type: details
                  title: 'Container 1'
                  description: ''
                  weight: '-8'
                  open: 0
                  id: container-1
                  pid: root
                  depth: '1'
                  type: container
                container-2:
                  container_type: details
                  title: 'Container 2'
                  description: ''
                  weight: '-7'
                  open: 0
                  id: container-2
                  pid: root
                  depth: '1'
                  type: container
                container-3:
                  container_type: details
                  title: 'Container 3'
                  description: ''
                  weight: '-6'
                  open: 0
                  id: container-3
                  pid: root
                  depth: '1'
                  type: container
                container-4:
                  container_type: details
                  title: 'Container 4'
                  description: ''
                  weight: '-5'
                  open: 0
                  id: container-4
                  pid: root
                  depth: '1'
                  type: container
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
        - user.roles
      tags: {  }
  page_1:
    id: page_1
    display_title: Page
    display_plugin: page
    position: 1
    display_options:
      display_extenders:
        views_ef_fieldset: {  }
      path: admin/people/licences
      menu:
        type: normal
        title: Licences
        description: ''
        weight: -44
        expanded: false
        menu_name: editors
        parent: editors_menus.commerce
        context: '0'
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
        - user.roles
      tags: {  }
